/*分页*/
.page{
    text-align:center;
    font-size:14px;
    letter-spacing:1px;
    color:#666;
    margin:30px 0px ;
}
/* 图片列表 */
.main_right ul.pic_list { }
.main_right ul.pic_list li{
    float:left;
    text-align:center;
    width:230px;
    height:170px;
    overflow:hidden;
    margin-top:20px;
}
.main_right ul.pic_list li a.pic{
    display:block;
    width:200px;
    height:140px;
    margin:0 auto;
}
.main_right ul.pic_list li img{
    width:200px;
    height:140px;
}
.main_right ul.pic_list li p{
    height:30px;
    line-height:30px;
    font-size:13px;
}
.main_right ul.pic_list li p a{
    cursor:pointer
}
.main_right ul.pic_list li a:hover img{
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
    opacity: 0.8;
	
}
.page a{
    cursor:pointer;
}